<?xml version="1.0" encoding="utf-8"?>
<resources>
    <string name="start_button">Démarrer Meta Plugin</string>
    <string name="log_headline">Journal :</string>
    <string name="log_placeholder">Rien pour l’instant…</string>
    <string name="choose_plugins">Sélectionner les plugins :</string>
    <string name="creating_core_sdk">Création de Core SDK…</string>
    <string name="starting">Démarrage de Meta Plugin…</string>
    <string name="core_sdk_creation_successful">Core SDK créé avec succès</string>
    <string name="validate_action_id">Valider le numéro d\'opération…</string>
    <string name="action_id_not_valid">Erreur : le numéro d\'opération (ActionID) n\'a pas été défini sur une séquence de 9 chiffres dans le fichier « MainActivity.kt ».</string>
    <string name="choose_theming">Choisir le thème</string>
</resources>